### Method

# Gtk ProgressBarset_ellipsize

#### Declaration [src]

    void
    gtk_progress_bar_set_ellipsize (
      GtkProgressBar* pbar,
      PangoEllipsizeMode mode
    )

#### Description [src]

Sets the mode used to ellipsize the text.

The text is ellipsized if there is not enough space to render the entire string.

Sets property | `Gtk.ProgressBar:ellipsize`

#### Parameters

`mode`

  Type: `PangoEllipsizeMode`

  A `PangoEllipsizeMode`